body {color : #333399; background: white;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin : 0;
	margin-top : 0;
	scrollbar-face-color:#993366;
	scrollbar-shadow-color:#cccccc;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#cccccc;
	scrollbar-darkshadow-color:#993366;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	font-size: x-small; /* for IE5/Win */
	voice-family : "\"}\""; 
	voice-family : inherit; 
	font-size : small; /* for compliant browsers */ 
	width : 900px;
	}

html>body {
	 /* be nice to Opera */
	 font-size : small;
}

p {
	line-height : 120%;
	color : #333399;
	font-size:8pt; /*peter 1/9/10*/
}

h1 {font-weight:bold; color: Maroon; font-size: 180%;  text-align : center; line-height:1.8em;    }
h2 {color: Maroon; font-size:150%;  text-align : center;  line-height:1.8em;}
h3 {color: #333399;  font-weight: 800;font-size: 120%;  text-align : center; line-height:2em;}
h4 {font-weight:bold;  color: #333399;  font-size:100%;  text-align : center;  line-height:2em; }
h5 {color: #8B0000; font-weight: 600; font-size: 90%; line-height:2em; }

a {font-size : 8pt; font-weight : bold; border-collapse : collapse;
	border : black;
}

a:link {color:#0000FF; font-weight:bold; }
a:visited { color: #800080; font-weight:bold; font-size: 8pt;}
a:hover { background:blue; color:white; font-size: 8pt;}
a:active {color:#FF0000; font-weight:bold; font-size: 8pt;}

.std
{
font-size:8pt;
font-color:red;
line-height : 12pt;

}

table {
	color: #333399;
	font-size: 10pt;
	font-weight : 700;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height : 12pt;
	}

pre {
	color : navy;
	font-size : 9pt;
	font-weight : bold;
	margin-left : 50px;
	}

select {
	color: Navy;
	border-top: 2px solid Navy;
	border-right: 1px solid Navy;
	border-left: 2px solid Navy;
	border-bottom: 1px solid Navy;
	background-color: #FFFFE0;
	margin: 0.5em 0 0.5em 0;
}

label {
	color : maroon;
	text-align: left;
}

.rounded {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.iCentre {
	margin:0.5em auto;
	text-align:center;
}

#feedback {
	background-color: #FEFFC5;
	width: 500px;
	border : 0px solid blue;
	padding:25px;
	
}

#feedback tr {
	
	height : 28px;
	text-align: left;
}

#feedback th {
	text-align: left;
	width : 200px;
}

#feedback input {
	border-top : 1px solid navy;
	border-right : 2px solid navy;
	border-bottom: 2px solid navy;
	border-left :1px solid navy;
	
}

#dirselect {
	text-align: left;
	font-size: 8pt;
}

#dirselect tr {
	height : 20px;
}

.frm {
	text-align: left;
}


#tblSlam {
	width : 290px;
	margin: 20px 0 20px 0;
}

#tblSlam tr th {
	width : 50px;
	color : maroon;
	border : 1px solid maroon;
}
#tblSlam tr td {
	height : 30px;
	width : 30px;
	text-align : center;
	border-top: 1px solid maroon;
	border-right: 1px solid maroon;
	border-bottom: 1px solid maroon;
}

#bidding {
	width : 500px;
	text-align : center;
	font-weight : bold;
}
#bidding h3 {
	color : maroon;
}

.tblLinks {
	width : 480px;
	text-align : center;
	border : 0;
}
.tblLinks tr td {
	width : 240px;
	height : 20px;
}
.tblLinks tr th {
	color : maroon;
	text-align : center;
	height : 30px;
}

#zone {
	width : 560px;
	text-align : left;
	color : maroon;
}

#zone tr td ul {
	list-style: none;
	color : navy;
}
.zzselected {
	background-color: #FFFFE0;
	border: 2px solid Maroon;

}

td.selected a {
	display : block;
	color : yellow;
	line-height : 15px;
	text-decoration : none;
	width : 100%;
	padding : 2px 2px 2px 0.5em;
	background-color : black;
	font-size : 8pt;
	border : 2px solid #FFFFFF;
	}

.message {
	color: Red;
	border: 1px solid Red;
	background-color: #FAFAD2;
	font-weight : bold;
	margin: 5px 0px 5px 0px;
	}

#displayR {
	float: right;
	margin : 0;
	padding : 0;
	width : 730px;

}

.btnSubmit {
	width: 200px;
	color : blue;
	font-size : 9pt;
	margin: 5px 0px 5px 0px;
}	
.readonly {
	font-size: 10pt;
	color: Blue;
	font-weight: bold;
	margin-left: 10px;
	width : 400px;
	line-height : 12pt;
	}
	
#nav-wrap {
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	width : 150px;
	border-right : 0px solid #69f;		
	padding : 0;
	padding-top: 20px;
	color : White;
	float : left;
	text-align : left;
	margin: -10px 0px 0px 0px;
	background-color: #936;
	height: 850px;
	}

#navsiteNew {
	width : 100%;
/*	border-right : 0px solid #69f;*/
	padding : 10px 0px 0px 0px;
	margin-bottom : 1em;
}

#navsiteNew p { display : none;}

#navsiteNew {
list-style : none;
margin : 0;

 text-indent : 0.1em;
 text-align : left;
}
#navsiteNew li {
margin : 0;
padding : 0;
/*padding-left : 0.5em;
border-top : 0px solid #69f;*/
width: 100%;
}
#navsiteNew a {
display : block;
padding : 2px 2px 2px 0.5em;
/*border-left : 0px solid #ffd700;
border-right : 0px solid #ffd700;
border-bottom : 0px solid #ffd700;*/
background-color : transparent;
color : White;
line-height : 18px;
text-decoration : none;
width : 100%;
font-size : 8pt; 
/*border-top: 0px solid #ffd700;*/
text-align: left;
}
html>body #navsiteNew a {
width : auto;
}

#navsiteNew a:link {
/*border-left : 0px solid #ffd700;
border-right : 0px solid #ffd700;
border-bottom : 0px solid #ffd700;*/
background-color : transparent;
color : White;
}

#navsiteNew a:visited {
background-color : transparent;
color : white;
}

#navsiteNew a:hover {
background-color : Black;
color : yellow;
}

#navsiteNew li.linkHead {
	color : yellow;
	padding-left : 0.5em;
	width : 100%;
	font-size : small;
}

.dirList {
	font-size: 9pt;
	text-align: left;
}

.dirList th {
	color : maroon;
	height : 25px;
}

#bridgebase p {
	color : navy;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
}

.note {
	color : Maroon;
	font-weight : bold;
	font-size : 8pt;
}
#fpLinks {
	border : 1px solid Maroon;
	font-size : 8pt;
	color : Maroon;
	margin-left: 20px;
	margin-bottom: 30px;
	}

#fpLinks tr th {height : 12px; text-align: left; border-bottom : 1px solid maroon;}	
#fpLinks tr {height : 12px; }

.heading {background-color: #EBDFDF;}

.StateEvents {
	border-collapse: collapse;
	table-layout:fixed;
	margin-bottom:5px;
	width : 510px;
	text-align:left;
	font-size : 8pt;
	color : Maroon;
	}


.StateEvents tr th {text-align: left; border-bottom : 1px solid maroon;}

#sans {
	font-size : 12pt;
	list-style-type : none;
	font-weight : bold;
	color : #0000CC;
}
#sans80 {
	font-size : 12pt;
	list-style-type : none;
	font-weight : bold;
	color : #0000CC;
	padding-left : 80px;
}
.constit {
	color : Maroon;
	font-size : 8pt;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	line-height : 10pt;
	text-align : left;
}

.constit_head {
	color : Maroon;
	font-size : 10pt;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	line-height : 12pt;
	text-align : left;
}

#indNumber {
	list-style-type : decimal;
	color : Navy;
	font-weight : 600;
	font-size : 8pt;
	line-height : 11pt;
	margin-left : 80px;
	padding-left : 0px;
	}

ul#indNumber li a:link {text-decoration : none; color:blue;}
ul#indNumber li a:visited { text-decoration : none; color: #800080;}
ul#indNumber li a:active { color: blue; background-color: aqua; }
ul#indNumber li a:hover { background-color : Aqua; color : blue; }
	
.number {
	list-style-type : decimal;
	color : Navy;
	font-weight : 600;
	font-size : 8pt;
	line-height : 10pt;
	margin-left : 40px;
	padding-left : 0px;
	}

.constit_none {
	list-style-type : none;
	color : Navy;
	font-weight : 600;
	font-size : 8pt;
	line-height : 10pt;
	margin-left : 40px;
	padding-left : 0px;
}


.alpha {
	list-style-type : lower-alpha;
	color : Navy;
	font-weight : 600;
	font-size : 8pt;
	line-height : 10pt;
}

.regs {
	text-align : left;
	color : navy;
}

.regs a {
	font-size: 80%;
	}
	
.regs h1 {
	text-align : center;
	margin-left: -20px;
	}

.regs td {
	text-align : left;
}	
	
.regs h3 {
	color : maroon;
	text-align : left;
}

.regs p {
	text-align : left;
	font-size : 80%;
	color : Maroon;
}	

.regs table tr {
	height : 1.5em;
}

#reshead td {
	width : 33%;
}

#reshead {
	width : 320px;
	position : relative;
	left : 80px;
}

#clubfrm th {
	font-size : 8pt;
	font-weight : bold;
	color : Maroon;
	text-align : left;
}

#clubfrm td {
	font-size : 8pt;
	font-weight : bold;
	color : Navy;
	text-align : left;
}

#clubfrm {
	width : 580px;
	font-size : 8pt;
	font-weight : bold;
	color : #00BFFF;
}

#entry {
	font-size : 9pt;
	font-weight : bold;
	color : Maroon;
	line-height : 12pt;
	}

.entry1 {
	font-size : 9pt;
	font-weight : bold;
	color : Maroon;
	line-height : 12pt;
}


#tblresult {
	border : thin solid #E6E6FA;
	width : 500px;
}

#tblresult tr th{
	color : Maroon;
	line-height : 20px;
	text-align : left;
	padding-left : 5px;
}

#tblresult tr td {
	color : Navy;
	text-align : left;
	line-height : 20px;
}

.qba {
	background-color : #FEFFC5;
	color : navy;
	}
.qba td {
	border-bottom : 2px solid White;
}
.abf {
	color : Navy;
	background-color : #E4DCE4;
}
.abf td {
	border-bottom : 2px solid #F0F8FF;
}
.cil {
	color : navy;
	background-color : #FFE4E1;
}
.cil td {
	border-bottom : 2px solid #F0F8FF;
}
#qbacalendar {
   border-collapse: collapse;
	table-layout:fixed;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	}

#qbaresults {
   border-collapse: collapse;
	table-layout:fixed;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	}
	
#Editclubs {
	font-family : inherit;
	font-weight : bold;
	}

#Editclubs tr {
	line-height: : 1.7em;
}	
	
#Editclubs th {
	color: maroon;
	text-align:left;
	line-height: 2em;
}
	
#Editclubs td {
	border-bottom : 2px solid #EEE8AA;
	font-size : small;
	font-weight : bold;
	color : Navy;
}
#Editcalendar {
	font-family : inherit;
	font-weight : bold;
	border-collapse : collapse;
	}
	
.con {
	color : Navy;
}

.con td {
	border-bottom : 2px solid #FAEBD7;
}

.hol {
	color : Navy;
}

.hol td {
	border-bottom : 2px solid #FAEBD7;
	background-color : #c3fdb8;
}

#qbacalendar tr{
	font-size : 8pt;
	font-weight : bold;
	line-height : 17px;
	text-align: left;
	}
	
#qbaresults tr{
	font-size : 8pt;
	font-weight : bold;
	line-height : 17px;
	}
	
#qbaresults td {
	text-align : left;
}

#qbaresults th {
	text-align : left;
}

#Editcalendar tr{
	font-size : 8pt;
	font-weight : bold;
	line-height : 17px;
	}
	
#profile {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
	width: 500px;
	left: 1px;
	}
	
#profile p {
	text-align : justify;
	font-size : 8pt;
	font-family : Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : Navy;
	text-indent : 20px;
}

#profile p.noIndent {
	text-align:left;
	text-indent:0;
}

#profile h3 {
	font-size : 12pt;
	text-align : center;
	color : #990000;
	text-decoration : underline;
}

#profile h4 {
	color: #990000;
}

#profile h5 {
	font-size : 8pt;
	text-align : left;
	color : #990000;
	text-decoration : underline;
}

#profile h6 {
	font-size: small;
	color: #990000;
	padding:5px;
	border: thin solid #e00;
	}



#profile table {
	table-layout: fixed;
	border-collapse:collapse;
}

#profile table th {
	width:80px;
	text-align:center;
}

#profile table td {
	width:80px;
	text-align:center;
}

#space {
	line-height : 20pt;
}

.wcA {
	height : 12px;
	width : 10px;
	border : none;
}

.updated {
	font-family : Tahoma, Verdana,  Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : 700;
	font-style : italic;
	color : Fuchsia;
}
.gradient {
	background-image : url(images/gradient.jpg);
	background-repeat : repeat-x;
}



.cellhead {
	color : maroon;
	font-family : sans-serif;
	font-size : 18pt;
	height : 30pt;
	text-align : center;
	vertical-align : middle;
	font-weight : 900;
	}

.subhead {
	color : maroon;
	font-family : sans-serif;
	font-size : 13pt;
	height : 17pt;
	text-align : center;
	vertical-align : middle;
	font-weight : 700;
}

.tblTitle {
	table-layout:fixed;
	border-collapse:collapse;
	border:0;
	background-color : #FFFFFF;
	color : navy;
	font-size : 90%;
	}
	
.tblTitle td {
	text-align:left;
	height: 2.0em;
}

.namecell {
	padding-left : 5px;
	height : 14pt;
	width : 600px;
	text-align: left;
	}

.yearcell {
	width : 40px;
	padding-left : 15px;
	text-align: left;
	}

span#titleholder {color : aqua;}

.tblswiss {
	font-size : 9pt;
	font-weight : bold;
	line-height : 12pt;
	text-align : center;
	border : 1px solid maroon;
}

.tblheader {
	color : Maroon;
	text-align : center;
	line-height : 20pt;
	background-color: #ebdfdf;
	}
	
.highlightRow {
	background-color: #ebdfdf;
	}
	
.underlineRow {
	border-bottom : 2px solid #F0F8FF;
}

.vp {
	text-align : center;
	color : Maroon;
	}
td.vp {width : 38px;}

.place {text-align : center; color: Maroon;}
td.place {width : 38px;}

.big {
	font-weight : bold;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	line-height : 16pt;
}

.honourbrd {
	background-image : url(images/board.jpg);
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color : #FFD700;
	background-repeat : repeat;
	font-size : 9pt;
	line-height : 15pt;
}


.bgBlue {
	background-color : #77EAFF;
	text-align: center;
}

.bgPale {
	background-color : #D77FAF;
	text-align: center;
}

.bgRed {
	background-color : Red;
}

.bgGreen {
	background-color : #90EE90;
}

.bgYellow {
	background-color : Yellow;
}
.tblHeadOldResults {
	color : Navy;
	vertical-align : middle;
	line-height : 30px;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	background-color: #ebdfdf;
	}
.slamhands {
	color : #333399;
	font-size : 10pt;
	font-weight : bold;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	border : thin solid Maroon;
	line-height : 25px;
	width : 260px;
	letter-spacing : 2px;
	}

.names {
	text-align : left;
	padding-left : 5px;
	}
td.names {width : 370px;}

.maroon {
	color : Maroon;
}

.navy {
	color : #008;
}

.text {
	color: Navy;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 10pt;
}


.results {
	color : #333399;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : small;
	font-weight : bold;
	line-height : 15px;
	border: 1px solid Maroon;
}

.result {
	color : Navy;
	padding-left: 50px;
	font-size: 90%;
}

.result tr {
	height : 1.5em;
}

.result th {
	color : Maroon;
	text-align : left;
}

#bTop {
	background-image : url(images/brdtop.jpg);
	background-repeat : no-repeat;
	position : absolute;
	top : 0px;
	left : 0px;
	width : 540px;
	height : 20px;
	color : Yellow;
	line-height : 14pt;
	font-weight : bold;
	font-size : 12pt;
	text-align : center;
	}

#title {
	z-index : 2;
	left : 20px;
	position : absolute;
	height : 20px;
	width : 500px;
	background-color : transparent;
	text-align : center;
}

#shadow {
	z-index : 1;
	left : 22px;
	position : absolute;
	height : 22px;
	width : 500px;
	background-color : transparent;
	text-align : center;
}


.lgBlack {
	font-family : serif;
	font-size : 20pt;
	font-weight : bold;
	line-height : 24pt;
	color : Black;
	background-color : transparent;
}

.lgGold {
	font-family : serif;
	font-size : 20pt;
	font-weight : bold;
	line-height : 24pt;
	color : #ffd700;
	background-color : transparent;
}

.gold {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	line-height : 15pt;
	color : #ffd700;
	background-color : transparent;
	text-align : left;
}

.qbaEvent {
	color : Red;
	font-weight : 700;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
}

.mh3 {
	color : #333399;
	font-weight : bold;
	font-size : 120%;
	text-align : center;
	line-height: 2em;
	}

.font9pt {
	color : #333399;
	font-size : 9pt;
	font-weight : bold;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align : center;
	line-height : 12pt;
}

.font9left {
	color : #333399;
	font-size : 9pt;
	font-weight : bold;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align : left;
	line-height : 12pt;
}

.font10pt {
	color : #333399;
	font-size : 10pt;
	font-weight : 800;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height : 14pt;
	text-align : center;
}

.italic {
	font-style : italic;
}

p.question { color:blue; font-style:italic; font-weight:bold }
p#copyright { text-align:center; font-size:8pt }

.alert {
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	line-height : 22pt;
	color : #006600;
	text-align : center;
	font-weight : bold;
}

.scrollbar {
	scrollbar-face-color:#993366;
	scrollbar-shadow-color:#cccccc;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#cccccc;
	scrollbar-darkshadow-color:#993366;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
 }
 
.header {
	color : #990303;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight : 600;
	font-size : 15pt;
	line-height : 20pt;
	text-align : center;
}

.date {
	color : #333399;
	text-align : center;
	font-size : 10pt;
	font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight : 600;
	line-height : 23px;
}

.navbar {
	padding : 1em;
	margin:0.5em auto;
}

.navbar td {
	margin : 0px 0px 0px 0px;
	padding : 0px 2px 0px 2px;
	text-align : center;
	width : 7.5em;
}

.navbar a {
	display : block;
	color : White;
	line-height : 1.5em;
	text-decoration : none;
	width : 100%;
	padding : 2px 2px 2px 0.5em;
	background-color : #936;
	border : 2px solid #FFFFFF;
	font-size: 80%;
	}
.navbar a:link {color : #ffffff;  text-decoration : none; }
.navbar a:visited {color : #ffffff;  text-decoration : none;}
.navbar a:hover {color : yellow;  text-decoration : none; background : Black;}

#colRight {
	float: right;
	margin : 0;
	padding : 0;
	width : 700px;
}

html>body #navsite ul li a {
width : auto;
}

#vug {
	text-align : center;
	color : Yellow;
	width : 350px;
	position : relative;
	height : 15px;
	}

#vug a { font-size : 8pt;  font-weight : bold;  width : 100%;  display : block;  background-color : Black;  line-height : 15px;  color : Yellow;  border : 2px solid Red;         }
#vug a:link {color: Yellow;  text-decoration : none;  border : 2px solid Red;  background-color : Black;   }
#vug a:visited { color: Yellow;  text-decoration : none;  background-color : Black;  border : 2px solid Red;   }
#vug a:active { color: #ADFF2F; background-color: Red; }
#vug a:hover { background-color: Red; color : Yellow;  text-decoration : none;  border : 2px solid Black;      }

#zones {
	font: bold 9pt/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#zones table {
	table-layout:fixed;
	border-collapse:collapse;
}

#zones h3 {
	color : maroon;
	font-size : 10pt;
	text-align : left;
	line-height : 1em;
}

#tblClubs {
	table-layout: fixed;
	border-collapse: collapse;
	border: 0;
	font-size:80%;
}

#tblClubs th {
	text-align: left;
	color:navy;
	background-color: #E4DCE4;
}

#tblClubs td {
	height:14pt;
	text-align: left;	
	padding:2px 0 2px 0;
	vertical-align:top;
}

td.link {
	width : 180px;
	text-align:center;
	font-size : 20pt;
	padding : 0 10px 0 10px;
	height : 10px;
}

td.link a {
	display : block;
	color : Navy;
	padding : 1px 0 1px 0;
	text-decoration : none;
	width : 100%;
	background-color : #fff;
	font-size : 7pt;
	border : 1px solid #ffd700;
	}

td.link a:link {color : Navy;  text-decoration : none; font-size : 8pt;  }
td.link a:visited {color : Navy;  text-decoration : none;  font-size : 8pt;}
td.link a:hover {color : yellow;  text-decoration : none; font-size : 8pt;background : black;}

.message {
	background-color:red ;
	border : 0px solid green;
	width : 300px;
	color : white;
}

.submit {
	color : black;
}


.upload {
	background-color: #F4F0F4; 
	padding : 0 10px 0 10px;
	border : 0px ;

}


.upload tr {
	height:30px;
	border : 0px ;
}

}

.upload tr th {
	text-align: right;

}

.contact {
	border-collapse: collapse;
	table-layout:fixed;
	font-size : 8pt;
	font-weight: bold;
	border : 0px solid red;
}

.contact tr {
	height : 25px;
}

.contact th {
	color : maroon;
	text-align : left;
	padding-left : 5px;
}

#footer {
	clear : both;
}

#footer p {
	color : maroon;
	font-size : 70%;
	font-weight : bold;
	padding-left: 160px;
	width : 80%;
	line-height: 1.2em;
}

Table.MasterpointsTable
{
    border: silver thin solid;
    margin: 3px;
    font-size:10pt;
}

.MasterpointsTableHead
{
    border:thin solid #C0C0C0;
    color: #808080;
    background-color: #EBDFDF;
    font-weight: bold;
    color: maroon;
		text-align:left;
}

.MasterpointsTableHead td
{
text-align:left;
}



.MasterpointsTableBody
{
    border: silver thin solid;
    background-color: white;
		font-weight:normal;
}

.MasterpointsTableBodyAlternateLine
{
    border: silver thin solid;
    background-color: whitesmoke;
		font-weight:normal;
 
}

.MasterpointsTableBodyAlternateLine td
    {
    text-align:left;
    }

.MasterpointsTable td
{
text-align:left;
}


#NewFrontPage
{
 	width: 79%; 
	text-align:left;
	font-size : 8pt;
	font-family: Tahoma;
	font-weight: 200;
	font-style: normal;
	padding : 0 10px 0 10px;
	margin: 0px 0px 0px 10px;
}

.scorecard {
	padding-top : 10px;
	width:500px;
}

.scorecard tr.grey {
	background-color : aquamarine;
}	
.scorecard th {
	padding : 6px 0px 6px 0px;
	color : Maroon;
	border: 1px solid Black;
	border-bottom: 2px solid Black;
}

.scorecard td {
	color : black;
	padding : 6px 0px 6px 0px;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-bottom: 1px solid black;
	text-align:center;
}

.scorecard tr td.mps {
	color : red;
}

.scorecard td.topRow {
	background-color: #EBDFDF;
	color : Maroon;
	font-size: 120%;
	padding : 10px 10px 10px 10px;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-top: 1px solid Blue;
	height : 2em;
	}

.head {
	float: left;
	color : Maroon;
}

.board {
	float: right;
	font-size : 80%;
	color : Maroon;
}

.tip {
	background-color: #FAFAD2;
}

.tblHead {
	background-color : black;
	color : maroon;
	text-align:center;
}

.tblLeft {
	color : maroon;
	text-align : left;
	padding-left : 5px;
}

#sessionTimes {
	table-layout: fixed;
	border-collapse: collapse;
	width: 480px;
	border : thin solid maroon;
	color : navy;
	font: Bold 90%/1.5em Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

#sessionTimes td {
	line-height : 25px;
	width : 60px;
	border-bottom:1px;
	color:maroon;
	background-color:white;
	text-align:center;

}
#sessionTimes th{
	text-align : center;
	background-color : #ebdfdf;
}

/*Table style 2 - This table style is where the TH is the top and not down the left.*/
.tablestyle2 {
	font-size:small;
	font-weight:normal;
	text-align:left;
	width: 90%;
}

.tablestyle2 tr {
	height:20px;
}

.tablestyle2 th{
	text-align : left;
	color : Black;
	background-color : #EBDFDF;
	vertical-align : middle;
	border: 1px solid;
	padding: 3px;
}

.admin {
	table-layout:fixed;
	border-collapse:collapse;
}

.admin tr {
			 width : 100%;
			 }
.admin th {
			 color : maroon;
			 background-color: #EBDFDF;;
			 text-align : center;
			 height : 1.5em;
			 }
.admin td {
			 text-align : center;
			 height : 1.5em;
			 }
			 
.clubDir tr {
	height : 1.5em;
}

.clubDir th {
	text-align:center;
	color: maroon;
}
	 
.tablestyle2 td {
	border: 1px solid;
	padding: 3px;
}

.tblDir {
	table-layout:fixed;
	border-collapse: collapse;
	border: 1px solid maroon;
}

.tblDir th, .tblDir td {
	border: 1px solid maroon;
	height: 2em;
	padding-left: 5px;
}

.answer {
	color: maroon;
}

#valete tr {
	height:2em;
	text-align:left;
}

#valete td {
	text-align:left;
}

.frmEdit {
    background-color:cornsilk;
    border:1px solid salmon;
}

.frmEdit th {
	text-align:left;
	padding-left:5px;
}

.frmEdit td {
	text-align:left;
}

.frmAlert {
    text-align:left;
    font-weight:bold;
    margin-left:20px;
    color:maroon;
}

#lessons {
	font-size: 90%;
	border:thin solid aqua;
	border-collapse:collapse;
}

#lessons th {
	font-weight:bold;
	text-align:left;
	border:thin solid aqua;
	background-color:aqua;
}

#lessons td {
	font-weight:normal;
	vertical-align:top;
	border-bottom:thin solid aqua;
}

